PDA

Visualizza la versione completa : help gimptool-2.0


dewey
05-10-2007, 21:05
ciao dovrei compilare dei plugin per gimp e per fare ciņ bisogna utilizzare il comando gimptool-2.0. gimptool si trova nella libreria libgimp2.0-dev che io ho installato. ma nonostante ciņ non funziona. io ho la versione ubuntu dapper, potrebbe essere questo il problema??
vi posto il codice che viene visualizzato quando do il comando gimptool-2.0:



$ gimptool-2.0 --install Statistiche.c
/usr/bin/install -c -d /home/valerio/.gimp-2.2/plug-ins
cc -Wall -g -O2 -I/usr/include/gimp-2.0 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include
-I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0
-I/usr/lib/glib-2.0/include -o /home/valerio/.gimp-2.2/plug-ins/Statistiche Statistiche.c -L/usr/lib
-lgimpui-2.0 -lgimpwidgets-2.0 -lgimp-2.0 -lgimpcolor-2.0 -lgimpmath-2.0 -lgimpbase-2.0 -lgtk-x11-2.0
-lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lfontconfig -lXext -lXrender -lXinerama
-lXi -lXrandr -lXcursor -lXfixes -lpango-1.0 -lcairo -lX11 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0
/usr/bin/gimptool-2.0: line 336: exec: cc: non trovato


qualcuno č in grado di aiutarmi?? grazie
ciaciao
:unz:

andy caps
05-10-2007, 21:27
exec: cc: non trovato

manca il compilatore

devi installare gcc almeno

dewey
05-10-2007, 22:43
siiiiiiiiiiiiiiiiiiiiiiiiiiiiiiii
adesso funziona!!!
grazie mille....
ciaciao
:unz:

Loading